{
    "show_control": true, 
    "screen_count": 1, 
    "language": "zh_CN", 
    "height": 359, 
    "width": 512, 
    "screen0": {
        "fillalpha": 12, 
        "draw_module_border": true, 
        "moduleheight": 32, 
        "height": 300, 
        "linecolor": [
            255, 
            255, 
            255
        ], 
        "last_state": 204, 
        "cabinet_border_color": [
            255, 
            255, 
            255
        ], 
        "width": 400, 
        "showmousecoordinate": true, 
        "linealpha": 255, 
        "cabinetwidth": 64, 
        "showhelp": true, 
        "cabinetheight": 64, 
        "showmouse": true, 
        "gradientwidth": 256, 
        "linestep": 8, 
        "gradient_direction": 0, 
        "module_border_color": [
            255, 
            0, 
            0
        ], 
        "modulewidth": 32, 
        "draw_cabinet_border": true, 
        "y": 147, 
        "x": 214
    }, 
    "y": 356, 
    "x": 571, 
    "speed": 5
}